Page MenuHomePhabricator

Participate in GSoC virtual mentor summit on Oct 15/16, 2020
Closed, ResolvedPublic

Description

Summit will be held on 15th and 16th of October, 2020.

According to the email from GSoC:

  • Any mentor who participated this year can join the summit
  • Only one representative from each org can give a lightning talk

I'd be happy to present. If any mentors have some ideas to share and are interested in presenting, the stage is open! Just drop a message here. :)

Event Timeline

@Pavithraes thanks for willing to coordinate this and give a lightning talk! :)

This year it feels a bit different. Usually, org admins coordinate with mentors and fill out a form (maybe) or ask them to fill out after discussing with them. In any case, I'm wondering if we should send an email to all the mentors sharing with them about the summit and asking if they would be interested in participating, and also about the lightning talk that you are planning to do. So that we are aware at least who from Wikimedia is going and that no two people from org end up doing the talk :) What say?

Let me know how I can help!

Pavithraes added a comment.EditedSep 16 2020, 1:02 PM

@srishakatux Yes, that sounds like a good idea! The deadline to submit a lightning talk is 22nd September. I think we can send the email to all the mentors this week itself, so that they have some time to think this over. Shall try sharing a draft in a day or so!

We sent the following email to all mentors last week:

Hi mentors,

Thank you for mentoring GSoC projects this summer! ^>^

The virtual GSoC mentor summit will be held on 15th and 16th of October, 2020. All mentors and admins from this season are welcome to participate. If you are interested in attending, please let us know as a reply to this email and fill out this interest form to receive updates from Google.

Organizations can present one 2-3 min lighting talk, where they showcase successful projects from this round. I plan on presenting some statistics and 4-5 projects from this year. :)

The summit will also have breakout sessions, where mentors discuss some common questions like: “How do we keep students committed to our community and open source after GSoC?”. If you are interested in leading a breakout session, please let us know before filling the session registration form. This is so that we have information on who will be representing Wikimedia. You can reply to this email, or drop a message on the associated Phabricator task.

Looking forward to your messages!

Cheers,
Pavithra

And, I just submitted the lightning talk registration form. :)

Shared the presentation slides with summit organizers:

Aklapper renamed this task from Participate in GSoC virtual mentor summit to Participate in GSoC virtual mentor summit on Oct 15/16, 2020.Oct 12 2020, 7:20 AM
Pavithraes closed this task as Resolved.Oct 15 2020, 7:28 PM

Done!